{
  "_links": {
    "self": {
      "href": "https://us.api.blizzard.com/data/wow/creature-type/?namespace=static-1.13.6_36670-classic-us"
    }
  },
  "creature_types": [
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-type/1?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Beast",
        "es_MX": "Bestia",
        "pt_BR": "Fera",
        "de_DE": "Wildtier",
        "en_GB": "Beast",
        "es_ES": "Bestia",
        "fr_FR": "B\u00eate",
        "ru_RU": "\u0416\u0438\u0432\u043e\u0442\u043d\u043e\u0435",
        "ko_KR": "\uc57c\uc218",
        "zh_TW": "\u91ce\u7378",
        "zh_CN": "\u91ce\u517d"
      },
      "id": 1
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-type/2?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Dragonkin",
        "es_MX": "Dragonante",
        "pt_BR": "Draconiano",
        "de_DE": "Drachkin",
        "en_GB": "Dragonkin",
        "es_ES": "Dragonante",
        "fr_FR": "Draconien",
        "ru_RU": "\u0414\u0440\u0430\u043a\u043e\u043d",
        "ko_KR": "\uc6a9\uc871",
        "zh_TW": "\u9f8d\u985e",
        "zh_CN": "\u9f99\u7c7b"
      },
      "id": 2
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-type/3?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Demon",
        "es_MX": "Demonio",
        "pt_BR": "Dem\u00f4nio",
        "de_DE": "D\u00e4mon",
        "en_GB": "Demon",
        "es_ES": "Demonio",
        "fr_FR": "D\u00e9mon",
        "ru_RU": "\u0414\u0435\u043c\u043e\u043d",
        "ko_KR": "\uc545\ub9c8",
        "zh_TW": "\u60e1\u9b54",
        "zh_CN": "\u6076\u9b54"
      },
      "id": 3
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-type/4?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Elemental",
        "es_MX": "Elemental",
        "pt_BR": "Elemental",
        "de_DE": "Elementar",
        "en_GB": "Elemental",
        "es_ES": "Elemental",
        "fr_FR": "El\u00e9mentaire",
        "ru_RU": "\u042d\u043b\u0435\u043c\u0435\u043d\u0442\u0430\u043b\u044c",
        "ko_KR": "\uc815\ub839",
        "zh_TW": "\u5143\u7d20\u751f\u7269",
        "zh_CN": "\u5143\u7d20\u751f\u7269"
      },
      "id": 4
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-type/5?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Giant",
        "es_MX": "Gigante",
        "pt_BR": "Gigante",
        "de_DE": "Riese",
        "en_GB": "Giant",
        "es_ES": "Gigante",
        "fr_FR": "G\u00e9ant",
        "ru_RU": "\u0412\u0435\u043b\u0438\u043a\u0430\u043d",
        "ko_KR": "\uac70\uc778",
        "zh_TW": "\u5de8\u4eba",
        "zh_CN": "\u5de8\u4eba"
      },
      "id": 5
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-type/6?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Undead",
        "es_MX": "No-muerto",
        "pt_BR": "Morto-vivo",
        "de_DE": "Untoter",
        "en_GB": "Undead",
        "es_ES": "No-muerto",
        "fr_FR": "Mort-vivant",
        "ru_RU": "\u041d\u0435\u0436\u0438\u0442\u044c",
        "ko_KR": "\uc5b8\ub370\ub4dc",
        "zh_TW": "\u4e0d\u6b7b\u65cf",
        "zh_CN": "\u4ea1\u7075"
      },
      "id": 6
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-type/7?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Humanoid",
        "es_MX": "Humanoide",
        "pt_BR": "Humanoide",
        "de_DE": "Humanoid",
        "en_GB": "Humanoid",
        "es_ES": "Humanoide",
        "fr_FR": "Humano\u00efde",
        "ru_RU": "\u0413\u0443\u043c\u0430\u043d\u043e\u0438\u0434",
        "ko_KR": "\uc778\uac04\ud615",
        "zh_TW": "\u4eba\u578b\u751f\u7269",
        "zh_CN": "\u4eba\u578b\u751f\u7269"
      },
      "id": 7
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-type/8?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Critter",
        "es_MX": "Alima\u00f1a",
        "pt_BR": "Bicho",
        "de_DE": "Tier",
        "en_GB": "Critter",
        "es_ES": "Alima\u00f1a",
        "fr_FR": "Bestiole",
        "ru_RU": "\u0421\u0443\u0449\u0435\u0441\u0442\u0432\u043e",
        "ko_KR": "\ub3d9\ubb3c",
        "zh_TW": "\u5c0f\u52d5\u7269",
        "zh_CN": "\u5c0f\u52a8\u7269"
      },
      "id": 8
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-type/9?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Mechanical",
        "es_MX": "Mec\u00e1nico",
        "pt_BR": "Mec\u00e2nico",
        "de_DE": "Mechanisch",
        "en_GB": "Mechanical",
        "es_ES": "Mec\u00e1nico",
        "fr_FR": "M\u00e9canique",
        "ru_RU": "\u041c\u0435\u0445\u0430\u043d\u0438\u0437\u043c",
        "ko_KR": "\uae30\uacc4",
        "zh_TW": "\u6a5f\u68b0",
        "zh_CN": "\u673a\u68b0"
      },
      "id": 9
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-type/10?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Not specified",
        "es_MX": "Sin especificar",
        "pt_BR": "N\u00e3o Especificado",
        "de_DE": "Nicht spezifiziert",
        "en_GB": "Not specified",
        "es_ES": "Sin especificar",
        "fr_FR": "Non sp\u00e9cifi\u00e9",
        "ru_RU": "\u041d\u0435 \u0443\u043a\u0430\u0437\u0430\u043d\u043e",
        "ko_KR": "\uae30\ud0c0",
        "zh_TW": "\u672a\u6307\u5b9a",
        "zh_CN": "\u672a\u6307\u5b9a"
      },
      "id": 10
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-type/11?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Totem",
        "es_MX": "T\u00f3tem",
        "pt_BR": "Totem",
        "de_DE": "Totem",
        "en_GB": "Totem",
        "es_ES": "T\u00f3tem",
        "fr_FR": "Totem",
        "ru_RU": "\u0422\u043e\u0442\u0435\u043c",
        "ko_KR": "\ud1a0\ud15c",
        "zh_TW": "\u5716\u9a30",
        "zh_CN": "\u56fe\u817e"
      },
      "id": 11
    }
  ]
}